.sr_page_select>div{
	display:inline-block;
	vertical-align:middle;
}
.sr_page_select .sr_ps_fst a,
.sr_page_select .sr_ps_prev a,
.sr_page_select .sr_ps_next a,
.sr_page_select .sr_ps_lst a{
	display: block;
	height: 20px;
    width: 22px;
    border-radius: 5px;
    text-align: center;
    margin: 0 4px;
    background-repeat: no-repeat;
    background-position: center center;
    text-decoration: none !important;
    box-shadow: 0px 0px 4px 0px #36444d;
	background-size: auto 10px;
}
.sr_page_select .sr_ps_fst a{
	background-image:url(../img/btn_first_arrow.png);
}
.sr_page_select .sr_ps_prev a{
	background-image:url(../img/btn_prev_arrow.png);
}
.sr_page_select .sr_ps_next a{
	background-image:url(../img/btn_next_arrow.png);
}
.sr_page_select .sr_ps_lst a{
	background-image:url(../img/btn_last_arrow.png);
}
.sr_page_select .sr_ps_fst a:hover{
	background-image:url(../img/btn_first_arrow_hover.png);
}
.sr_page_select .sr_ps_prev a:hover{
	background-image:url(../img/btn_prev_arrow_hover.png);
}
.sr_page_select .sr_ps_next a:hover{
	background-image:url(../img/btn_next_arrow_hover.png);
}
.sr_page_select .sr_ps_lst a:hover{
	background-image:url(../img/btn_last_arrow_hover.png);
}
.sr_page_select .sr_ps_page ul{
	list-style-type:none;
    padding-left: 0;
    margin-bottom: 0;
}
.sr_page_select .sr_ps_page li{
	display:inline-block;
}
.sr_page_select .sr_ps_page li{
	margin:10px;
}
.sr_page_select .sr_ps_page li a{
	display:block;
    padding: 3px 0;
    width: 30px;
	text-align:center;
	margin:0;
    color: #4b4b4b !important;
    text-decoration: none !important;
	border-radius: 5px;
}
.sr_page_select .sr_ps_page li.active a{
	background-color: #eaf3f5 !important;
    color: #000000 !important;
}
.sr_page_select .sr_ps_num{
	margin-left:10px;
}
.sr_page_select .sr_ps_num input{
	padding:1px 5px;
	width:41px;
	text-align:center;
}
.sr_page_select .sr_ps_total{
	display:none;
}
.sr_page_select .sr_ps_btn a{
   font-size: 1em;
    width: auto;
    height: auto;
    background-image: none;
    background-color: transparent;
    color: #007ad9 !important;
    text-decoration: underline !important;
    display: block;
    padding: 0;
}
.sr_page_select>div.sr_ps_mobile{
	display:none;
}
.sr_page_select .sr_ps_all{
	margin-right:2px;
}
.sr_page_select .sr_ps_all a{
	color:#000 !important;
}
.sr_page_select .sr_ps_sort label{
	margin-bottom:0;
}
.sr_page_select select{
    width: auto;
    padding: 6px 8px; 
}

.sr_r_side>div {
    display: inline-block;
    vertical-align: middle;
}